Subject: [: Re: [lojban] Train catching ut nunc]

From: Robin Lee Powell <[email-masked]>
Date: Wed, 14 Mar 2001 14:07:01 -0500

On Wed, Mar 14, 2001 at 01:26:42PM -0500, Invent Yourself wrote:
> On Wed, 14 Mar 2001 [email-masked] wrote:
> 
> 
> 
> > That completes the circle, since {pu'o} got into this discussion
> > exactly to deal with "come close to" in this sense when other
> > notions seemed to be getting away from the point. So now we have
> > three suggestions (have I missed any essentially different ones?)
> > for dealing with "I nearly caught the train" or "I barely caught the
> > train" and the like.
> 
> 
> 
> Somebody suggested a je nai tense compound early on, and after we had
> our discussion on pu'o, I thought that might be the best way. Hence,
> something like
> 
> pu ki mi pu'o je banai snada tu'a le trene
> 
> I believe this is the way I would express it myself.

I believe you meant pu ki mi pu'o jenai ba snada tu'a le trene since it
doesn't parse otherwise.

I like that one.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP